# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "color-japanese"
  s.version = "1.0.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["MIYAMUKO Katsuyuki"]
  s.date = "2007-04-13"
  s.description = "color-japanese defines RGB value for Japanese color names.  Supported color names are: * Japanese traditional colors * JIS Z 8102 (Names of non-luminous object colours)"
  s.email = "miyamuko@gmail.com"
  s.executables = ["jcolorc"]
  s.files = ["bin/jcolorc"]
  s.homepage = "http://color-japanese.rubyforge.org/"
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0")
  s.rubyforge_project = "color-japanese"
  s.rubygems_version = "1.8.23"
  s.summary = "color-japanese defines RGB value for Japanese color names."

  if s.respond_to? :specification_version then
    s.specification_version = 1

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<color-tools>, ["> 0.0.0"])
      s.add_runtime_dependency(%q<hoe>, [">= 1.2.0"])
    else
      s.add_dependency(%q<color-tools>, ["> 0.0.0"])
      s.add_dependency(%q<hoe>, [">= 1.2.0"])
    end
  else
    s.add_dependency(%q<color-tools>, ["> 0.0.0"])
    s.add_dependency(%q<hoe>, [">= 1.2.0"])
  end
end
